@charset "utf-8";
body{
    background: #f5f5f5;
}
ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
a,a:link,a:visited,a:hover,a:active{
    text-decoration: none;
}
/*全景VR系统css --------------------------begin*/


/*content*/
.mainc{
    width: 100%;
    padding-top: 76px;
    margin-bottom: 30px;
}
.intro-main{
    background: url("../images/i-bannerbg.jpg") no-repeat center top;
    padding-top: 190px;
    position: relative;
}
.intro-title{
    position: absolute;
    width: 100%;
    min-height: 100px;
    top:50px;
}
.intro-con{
    width: 100%;
}

.intro{
    width: 100%;
    border: 1px solid #e1e1e1;
    background:#ffffff;
}
.intro thead th{
    height: 50px;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    border-right: 1px solid #e1e1e1;

}
.intro thead th:last-child{
    border-right: 0;
}
.intro td.nav{
    width: 40px;
    background: #f2f8f7;
    font-size: 16px;
}
.intro tr.bg{
    background: #f2f8f7;
}
.intro td{
    height: 44px;
    border-top: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    text-align: center;
}
.intro th.ts{
    border-top: 1px solid #e1e1e1;
    padding: 10px 0px;
    text-align: center;
}
.intro th.ts>span{
    color: #2fd0b5;
    font-size: 40px;
    font-family: Arial;
}


@media (max-width: 992px) {
    .mainc{
        width: 100%;
        padding-top: 50px;
    }

    .intro thead th{
        height: 50px;
        font-size: 16px;

    }
    .intro th.ts>span{
        display: block;
        font-size: 30px;
    }
}



/*插件定制 css ----------------------begin*/
.p-banner{
    padding-top: 76px;
}
.p-banner>.banner-con{
    height: 240px;
    background: url("../images/p-bannerbg.jpg") no-repeat center;
    background-size: cover;
    overflow: hidden;
}

.p-main{
    margin:30px 0px;
}
.p-main .row{
    margin-left: -15px;
    margin-right: -15px;
}
.p-main .row>div{
    padding-right: 15px;
    padding-left: 15px;
}

.product-list{
    width: 100%;
    background: #ffffff;
    position: relative;
    margin-bottom: 30px;
}
.product-list>.title{
    height: 60px;
    background-color: #2fd0b5;
    background-image: url("../images/banner_bg.png");
    line-height: 60px;
    text-align: center;
    font-size: 22px;
    color: #ffffff;
}
.product-list>.btns{
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}
.product-list>.btns>a{
    padding: 8px 30px;
    border: 1px solid #e1e1e1;
    border-radius: 20px;
    color: #888888;

}
.product-list>.btns>a:hover{
    background: #2fd0b5;
    border: 0;
    color: #ffffff;
}
.product-list>div.p-content{
    padding: 0px 20px;
    margin-top: 20px;
    line-height: 180%;
    color: #888888;
    overflow: hidden;
}

@media (max-width: 992px) {
    .p-banner{
        padding-top: 50px;
    }
    .p-banner>.banner-con{
        height: 160px;
    }

    .p-main{
        margin:30px 0px 0px 0px;
    }
    .p-main .row{
        margin-left: -10px;
        margin-right: -10px;
    }
    .p-main .row>div{
        padding-right: 10px;
        padding-left: 10px;
    }

}


/*整站定制css ----------------------begin*/
.w-banner{
    padding-top: 76px;
}
.w-banner>.banner-con{
    height: 400px;
    background: url("../images/w-bannerbg.jpg")no-repeat center;
    background-size: cover;
    overflow: hidden;
}
.w-banner>.banner-con p{
    text-align: center;
    color: #ffffff;
}
.w-banner>.banner-con p:first-child{
    font-size: 40px;
    margin-top: 140px;
}
.w-banner>.banner-con p:last-child{
    font-size: 36px;
}


.made{
    width: 100%;
    background: url("../images/jr-bg.jpg") no-repeat center;
    text-align: center;
    padding: 30px 0px;
}
.made p.text{
    font-size: 28px;
    color: #ffffff;
}
.made div.phone{
    width: 100%;
}
.made div.phone>span{
    display: inline-block;
    height: 40px;
    padding: 0px 20px;
    line-height: 38px;
}
.made div.phone>span:first-child{
    border: 2px solid #ffffff;
    color: #ffffff;
    font-size: 18px;
}
.made div.phone>span:last-child{
    background: #ffffff;
    color: #2fd0b5;
    border: 2px solid #ffffff;
    font-size: 18px;
    font-family: Arial;
}

.made hr{
    width: 100px;
}




.process{
    width: 100%;
    padding: 30px 0px;
    background: #ffffff;
}

.s-title-con{
    width: 100%;
    text-align: center;

}
.s-title-con>h5{
    color: #999999;
    font-weight: normal;
    margin-top: 10px;
}
.s-title-con>hr{
    width: 60px;
    margin-top: 10px;
}





.case{
    padding: 30px 0px;
}
.case .row{
    margin-top: 60px;
}
.case-list{
    width: 100%;
    background: #ffffff;
    min-height: 100px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.case-list:hover{
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
}
.case-list>.imgs{
    width: 100%;
    text-align: center;
    padding: 20px 0px;
}
.case-list>h2{
    margin-top: 0;
    text-align: center;
}
.case-list>p{
    height: 70px;
    line-height: 180%;
    padding: 0px 20px;
    overflow: hidden;
}




@media (max-width: 992px) {
    .w-banner{
        padding-top: 50px;
    }
    .w-banner>.banner-con{
        height: 240px;
    }
    .w-banner>.banner-con p{
        text-align: center;
        color: #ffffff;
    }
    .w-banner>.banner-con p:first-child{
        font-size: 24px;
        margin-top: 80px;
    }
    .w-banner>.banner-con p:last-child{
        font-size: 18px;
    }

    .made p.text{
        font-size: 22px;
        color: #ffffff;
    }
}




/*使用文档 css-------------------------------begin*/
.f-banner{
    /*padding-top: 76px;*/
}
.f-banner>.banner-con{
    background: url("../images/help-bg.jpg") no-repeat center;
    background-size: cover;
    padding: 40px 0px;
    overflow: hidden;
}
.f-banner>.banner-con .title{
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #ffffff;
}
.f-banner>.banner-con .select{
    width: 100%;
    position: relative;
    height: 50px;
}
.f-banner>.banner-con .select>input{
    width: 100%;
    height: 50px;
    border: 0;
    background: #ffffff;
    outline: none;
    padding: 0px 120px 0px 10px;
}
.f-banner>.banner-con .select>a{
    position: absolute;
    right: 0;
    display: inline-block;
    width: 100px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    font-size: 18px;
    background: #2fd0b5;
    top: 0;
}



.file-con{
    padding: 40px 0px;
    background: #ffffff;
}
.file-con .row{
    margin-left: -20px;
    margin-right: -20px;
}
.file-con .row>div{
    padding-left: 20px;
    padding-right: 20px;
}
.nav-left{
    width: 100%;
    background: #f2f8f7;
    min-height: 200px;
    padding: 10px 20px;
}
.nav-left li{
    height: 38px;
    line-height: 38px;
    border-bottom: 1px dashed #e1e1e1;
}
.nav-left li a{
    color: #555555;
}
.nav-left li.active a{
    color: #2fd0b5;
}


.list-right{
    width: 100%;
    min-height: 200px;
}
.list-right li{
    width: 100%;
    padding: 10px 0px 30px 0px;
    margin-bottom: 10px;
}
.list-right li>h2{
    margin: 0;
    font-weight: normal;
    font-size: 22px;
}
.list-right li>h2>a{
    color: #333333;
}
.list-right li>h2>a:hover{
    color: #2fd0b5;
}

.list-right li>p{
    margin: 8px 0px;
    line-height: 180%;
    color: #888888;
}
.list-right li>span{
    font-size: 12px;
    color: #999999;
}
.list-right li>span>span{
    color: #2fd0b5;
}


.con-right{
    width: 100%;
}
.con-right>h3{
    text-align: center;
    font-size: 20px;
    font-weight: normal;
}
.con-right>span{
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #999999;
    font-size: 12px;
}
.con-right>p{
    line-height: 180%;
    margin-top: 20px;
}





@media (max-width: 992px) {
    .f-banner{
       /* padding-top: 50px;*/
    }
    .f-banner>.banner-con .title{
        font-size: 24px;
    }
    .f-banner>.banner-con .select{
        height: 40px;
    }
    .f-banner>.banner-con .select>input{
        height: 40px;
        padding: 0px 90px 0px 10px;
    }
    .f-banner>.banner-con .select>a{
        width: 80px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }




    .file-con{
        padding: 30px 0px;
    }
    .file-con .row{
        margin-left: -10px;
        margin-right: -10px;
    }
    .file-con .row>div{
        padding-left: 10px;
        padding-right: 10px;
    }
    .nav-left{
        background: none;
        padding: 0;
        min-height: 20px;
    }
    .nav-left li{
        width: 33.333%;
        float: left;
        text-align: center;
        border: 0;
    }
    .nav-left li:nth-child(2){
        border-right: 1px solid #e1e1e1;
        border-top: 1px solid #e1e1e1;
        border-bottom: 1px solid #e1e1e1;
    }
    .nav-left li:first-child{
        border-radius: 5px 0px 0px 5px;
        border: 1px solid #e1e1e1;
    }
    .nav-left li:last-child{
        border-radius: 0px 5px 5px 0px;
        border: 1px solid #e1e1e1;
        border-left: none;
    }
    .nav-left li.active{
        background: #f2f8f7;
    }


    .list-right,.con-right{
        margin-top: 20px;
    }

}




/*d-title css------------------------------------begin*/
.d-title{
    width: 100%;
    height: 90px;
    color: #ffffff;
    text-align: center;
}
.d-title label{
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 0;
}
.d-title hr{
    width: 70px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.d-title span{
    font-size: 16px;
}

.d-title.pro{
    margin-top: 70px;
}

@media (max-width: 992px) {
    .d-title{
        height: 90px;
    }
    .d-title label{
        font-size: 22px;
    }
    .d-title hr{
        width: 60px;
    }

    .d-title.pro{
        margin-top: 45px;
    }
}
